<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns:rich="http://richfaces.org/rich"
	xmlns:c="http://java.sun.com/jsp/jstl/core"
	xmlns:notifications="http://java.sun.com/jsf/composite/components/org/inra/ecoinfo/notifications"
	xmlns:identification="http://java.sun.com/jsf/composite/components/org/inra/ecoinfo/identification"
	xmlns:popups="http://java.sun.com/jsf/composite/components/org/inra/ecoinfo/popups">
<f:loadBundle basename="org.inra.ecoinfo.glacpe.extraction.jsf.accordionsitems.depthaccordionitem" var="depthaccordionitem"/>
<f:facet name="header">
	<h:outputText value="#{titleForDepthsDatatypesAccordionItem}" />
	<h:graphicImage name="accepted.png" library="images"
		rendered="#{uiBean.parametersRequest.dephtDatatypeStepIsValid}" />
</f:facet>
<h:outputText escape="false"
	value="- #{uiBean.parametersRequest.depthRequestParam.summaryHTML}" />

<h:outputText
	value="#{depthaccordionitem.PROPERTY_MSG_CHOOSE_DEPHT_WARNING}"
	styleClass="selectionEmpty"
	rendered="#{not uiBean.parametersRequest.dephtDatatypeStepIsValid}" />

<h:outputText value="#{depthaccordionitem.PROPERTY_MSG_TYPE_EXTRACT}"
	rendered="#{uiBean.parametersRequest.dephtDatatypeStepIsValid}" />
<ul>
	<li><h:outputText escape="false"
		value="#{depthaccordionitem.PROPERTY_MSG_ROW_DATAS}"
		rendered="#{uiBean.parametersRequest.datasRequestParam.rawData}" /></li>

	<li><h:outputText escape="false"
			value="#{depthaccordionitem.PROPERTY_MSG_AVERAGE}"
			rendered="#{uiBean.parametersRequest.datasRequestParam.dataBalancedByDepth}" />
	</li>

	<li><h:outputText escape="false"
			value="#{depthaccordionitem.PROPERTY_MSG_MIN_MAX}"
			rendered="#{uiBean.parametersRequest.datasRequestParam.minValueAndAssociatedDepth}" />
	</li>

	<li><h:outputText escape="false"
			value="#{depthaccordionitem.PROPERTY_MSG_DEPTH_MIN_MAX}"
			rendered="#{uiBean.parametersRequest.datasRequestParam.maxValueAndAssociatedDepth}" />
	</li>

</ul>
</html>